/* Suggested order:
 * display
 * list-style
 * position
 * float
 * clear
 * width
 * height
 * margin
 * border
 * padding
 * background
 * color
 * font
 * text-decoration
 * text-align
 * vertical-align
 * white-space
 * other text
 * content
 */

body {
    background: #000;
    color: #fff;
    font-family: "Trebuchet MS", "Verdana", "Arial", sans-serif;
    font-size: 10pt;
    margin: 0;
    padding: 0;
}

h1 {
    margin: 0.5em 0 0.1em 0;
    background-color: inherit;
    color: #090;
    font-size: 16pt;
    font-weight: bolder;
    font-style: italic;
}

h2 {
    padding-top: 12px;
    background-color: inherit;
    color: #090;
    font-size: 11pt;
}

h3 {
    padding: 12pt 0 0 12pt;
    font-size: 9pt;
}

hr {
    width: 65%;
    border: none;
    border-top: 2px solid #060;
}

pre {
    padding: 8px;
    background-color: #eee;
    color: #000;
    font-family: "Courier", "Courier New", "Lucida Console", sans-serif;
}

img {
    border: 0;
    vertical-align: middle;
}

a {
    color: #fc3;
    background-color: inherit;
}

a:visited {
    color: #c90;
    background-color: inherit;
}

table {
    font-size: 100%;
}

tr {
    font-size: 100%;
}

dt {
    margin-top: 3pt;
    font-weight: bold;
}

/* List Class */
table.list thead {
    background: #030 url(/images/style/tr-head.jpg);
    color: #fff;
    text-align: center;
}

table.list thead td {
    border: 1px solid #072;
}

table.list thead td.empty {
    border: none;
}

table.list tbody {
    background-color: #151515;
    color: #fff;
    text-align: left;
}

table.list tbody td {
    border: 1px solid #777;
}

table.list tbody td.empty {
    border: none;
}

/* Guestbook Class */
table.guestbook {
    width: 88%;
    border: 1px solid #072;
}

table.guestbook tr {
    background-color: #151515;
    color: #fff;
    text-align: left;
}

table.guestbook tr.headline {
    background: #030 url(/images/style/tr-head.jpg);
    color: #fff;
    text-align: center;
}

/* Form Class */
table.form {
    border: 1px solid #072;
}

table.form thead {
    background: #030 url(/images/style/tr-head.jpg);
    color: #fff;
    text-align: center;
    word-spacing: 0.1em;
    text-indent: 1em;
    letter-spacing: 0.1em;
}

table.form thead td {
    border-bottom: 1px solid #072;
}

table.form tbody {
    background: #030;
    color: #fff;
    text-align: left;
}

/* News & Categories Class */
dl.news, dl.categories {
    width: 88%;
}

dl.news dt, dl.categories dt {
    margin: 3em 0 0 0;
    padding: 5px;
    border: 1px solid #072;
    border-bottom: 0;
    background: #030 url(/images/style/tr-head.jpg);
    color: #fff;
    text-align: left;
    font-weight: bold;
    word-spacing: 0.1em;
    text-indent: 1em;
    letter-spacing: 0.1em;
}

dl.news dt .date, dl.categories dt .date {
    font-weight: normal;
    font-style: italic;
    text-align: right;
}

dl.news dd, dl.categories dd {
    margin: 0;
    padding: 5px;
    border: 1px solid #072;
    border-top: 0;
    background: #151515;
    color: #fff;
    text-align: left;
    line-height: 150%;
}

/* Softwares Class */
dl.softwares {
    margin: 0 20px 0 20px;
}

dl.softwares img {
    float: left;
    margin: 0 6px 0 0;
}

dl.softwares dt {
    margin: 2em 0 0 0;
    font-weight: bold;
}

dl.softwares dt:first-child {
    margin: 0;
}

dl.softwares dd {
    padding: 0 0 2em 0;
    border-bottom: 2px solid #222;
}

dl.softwares dd.last {
    padding: 0;
    border-bottom: 0;
}

/* General Left_Menu Class */
.gleft_menu {
    list-style: none;
    margin: 0 0 0 10px;
    padding: 0;
    width: 124px;
}

.gleft_menu li {
    margin: 0 0 2em 0;
}

.gleft_menu li a.glm-head {
    display: block;
    border: 1px solid #072;
    padding: 0.2em;
    background: #030 url(/images/style/tr-head.jpg);
    color: #fff;
    font-size: 11pt;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}

.gleft_menu li a.glm-head:hover {
    text-decoration: underline;
}

.gleft_menu li a.glm-head:active {
    background: #600;
    color: #fff;
}

.gleft_menu li a.glm-head:visited {
    color: #999;
}

.gleft_menu ul {
    list-style: none;
    margin: 0;
    border-left: 1px solid #777;
    border-right: 1px solid #777;
    border-bottom: 1px solid #777;
    padding: 5px;
    background: #151515;
    color: #fff;
    text-align: left;
}

.gleft_menu ul li {
    margin: 0;
}

.gleft_menu ul a {
    display: block;
    font-size: 8pt;
    text-decoration: none;
}

.gleft_menu ul a:hover {
    background: #060;
    color: #fff;
}

.gleft_menu ul a:active {
    background: #600;
    color: #fff;
}

/* Left_Menu Class */
ul.left_menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.left_menu li {
    padding: 0.13em 0 0.13em 1.3em;
    background: url(/images/style/left_menu_dot.png) no-repeat;
    background-position: 0 0.4em;
}

ul.left_menu a {
    background-color: inherit;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

ul.left_menu a:hover {
    background-color: #060;
    color: #fff;
}

ul.left_menu a:active {
    background-color: #600;
    color: #fff;
}

ul.left_menu a:visited {
    color: #999;
}

/* Download Class */
a.download {
    margin-left: 20px;
    padding-left: 20px;
    height: 22px;
    background: url(/images/style/download.gif) no-repeat;
}

#main-body {
    background: url(/images/bg-left.gif) no-repeat 0px 142px #000;
}

#header {
    width: 100%;
    height: 142px;
    background: url(/images/bg-top.gif);
    z-index: 50;
}

#h-logo {
    height: 120px;
    text-align: center;
}

#nav-top, #nav-bottom {
    width: 100%;
    height: 1px;
    margin: 0;
    border: 0;
    padding: 0;
    background: url(/images/style/tr-head.jpg);
    z-index: 62;
}

#sections-nav {
    width: 100%;
    height: 20px;
    margin: 0;
    padding: 0;
    background: #003800;
    z-index: 60;
}

#sections-nav h5 {
    display: none;
}

#sections-nav ul {
    list-style: none;
    margin: 0 0 0 142px;
    padding: 0;
    font-size: 11pt;
    font-weight: bold;
}

#sections-nav li {
    float: left;
    margin: 0 0 0 0.6em;
    padding: 0 0.8em 0 0;
    background: transparent url(/images/style/top_break.gif) no-repeat right center;
    color: gray;
    text-align: right;
}

#sections-nav li.last {
    background: none;
}

#sections-nav a {
    background-color: inherit;
    color: #fff;
    text-decoration: none;
}

#sections-nav a:hover {
    background-color: #060;
    color: #fff;
}

#sections-nav a:active {
    background-color: #600;
    color: #fff;
}

#sections-nav a:visited {
    color: #999;
}

#languages {
    position: absolute;
    top: 121px;
    right: 0;
    height: 20px;
    margin: 0 0.4em 0 0;
    text-align: right;
    z-index: 61;
}

#content {
    min-height: 760px;
    margin: 0 0 0 160px;
    padding: 1.0em 0.8em 0 0;
}

/* Breadcrumb */
#breadcrumbs
{
    list-style: none;
    height: 35px;
    margin: 10px 0 0 0;
    padding: 0;
}

#breadcrumbs li
{
    display: inline;
    margin: 0 0 0 0.5em;
    padding: 0 1.0em 0 0;
    background: url(/images/style/breadcrumb-divider.gif) no-repeat right 0.25em;
    font-size: 11pt;
    font-weight: bold;
}

#breadcrumbs li.last {
    background: none;
}

/* Title_Sep */
#title_sep {
    width: 100%;
    height: 1px;
    border: none;
    border-top: 1px solid #060;
}

#content-nav {
    position: absolute;
    top: 142px;
    left: 0;
    width: 146px;
    background: url(/images/bg-left.gif) #030;
    z-index: 20;
}

#content-nav h5 {
    display: none;
}

#inner_content {
    margin: 2em 172px 0 0;
}

#content-end {
    clear: both;
}

#g-search {
    clear: both;
}

#g-search form {
    margin: 0;
}

#footer {
    position: relative;
    top: 0;
    left: 20%;
    width: 60%;
    min-width: 35em;
    margin: 2em 0 0 0;
    padding: 0.4em;
    border-top: 0.1em solid #333;
    border-left: 0.1em solid #161616;
    border-right: 0.1em solid #161616;
    color: gray;
    text-align: center;
    z-index: 10;
}

#footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#footer li {
    display: inline;
    font-size: 110%;
    margin: 0 0.4em;
}

#footer li:before {
    content: "|";
    margin: 0 0.4em 0 -0.6em;
}

#footer li:first-child:before {
    content: "";
}

#w3c-valid {
    margin-top: 2em;
}

/* Generic Classes */
pre .keyword {
    background-color: inherit;
    color: #00f;
}

pre .comment {
    background-color: inherit;
    color: #080;
}

.error {
    background-color: inherit;
    color: #f00;
}

.warning {
    background-color: inherit;
    color: #f80;
}

.hide {
    display: none;
}

div.subtitle {
    color: #090;
    font-size: 12pt;
    font-style: italic;
}

div.footnote {
    font-size: 8pt;
}

div.caption {
    font-size: 80%;
    font-style: italic;
}
